/* ÆÄÀÏÃ·ºÎ CSS  */
.file_input_span
{
	position: relative;
	bottom:2px;
	width: 60px;
	height: 23px;
	overflow: hidden;
}

.file_input_button
{
	width: 60px;			
	position: absolute;
	top: 0px;
	background-color: #33BB00;
	color: #FFFFFF;
	border-style: solid;
	font-size:12px;
	padding-top:0px;
	margin:0
	cursor:pointer;

}

.file_input_hidden
{
	font-size: 6px;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	width: 60px;		

	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-khtml-opacity: 0;
	-moz-opacity: 0;

}

/* ÀÌ¹ÌÁö ÁÂÃø »ó´Ü + ¹öÆ° */
.img_plus
{
	margin:0px;
	padding:0px;
	width:auto;
	/*text-align:center;*/
	border:0px solid #dcdcdc;
}

.img_plus div
{

	position:relative;
	left:0px;
	top:22px;
	width:20px;
	height:20px;
	background:#bbbbbb;
	text-align:center;
	line-height :17px;
	border: 1px solid #bbbbbb;
	-ms-filter: alpha(opacity=60);
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}

.img_plus strong
{
	font-size:13pt;
	color:#000000;
}

.img_plus img
{
	cursor:pointer;
}

.img_dox { border:0px #dcdcdc solid; width:50px; height:60px; display:table-cell; vertical-align:middle }
.img_dox img { max-width:50px; max-height:60px; height:auto; vertical-align:middle; border:0px #dcdcdc solid; cursor:pointer; }